/*     38808 : Title Text      */
.title__38808__ {font-size:0}
.title__38808__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__38808__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__38808__.style_top p {padding-top:10px}
.title__38808__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__38808__.style_right p {padding-right:14px}
.title__38808__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__38808__.style_bottom p {padding-bottom:12px}
.title__38808__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__38808__.style_left p {padding-left:14px}
.title__38808__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__38808__.style_circle1 p {padding-left:18px}
.title__38808__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38808__.style_circle2 p {padding-left:18px}
.title__38808__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__38808__ p {font-size:30px}
	.title__38808__.style_top p:before {width:30px}
	.title__38808__.style_right p:before {height:30px}
	.title__38808__.style_bottom p:before {width:30px}
	.title__38808__.style_left p:before {height:30px}
}

/*     38809 : Image (rate type)      */
.img_ratio__38809__ {max-width:100%;vertical-align:top}
.img_ratio__38809__ * {box-sizing:border-box}
.img_ratio__38809__ a {display:block;vertical-align:top}
.img_ratio__38809__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38809__ img {width:auto}
}

/*     38810 : Text line      */
.text__38810__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__38810__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__38810__ p {font-size:16px}
}

/*     38811 : Icon button      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__38811__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__38811__ a span {display:inline-block;position:relative}
.icon_button__38811__.style_line a {background:transparent;color:#d00000}

.icon_button__38811__.a_left a span:before {
	content:'\e608';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__38811__.a_right a span:after {
	content:'\e608';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__38811__ a {font-size:20px}
}

